# Aggregation der DTV-Werte aus Langzeitzählstellendaten


## Übersicht

Die auf Abruf von den LVE-DE verschickten Langzeitdaten FG 1 / Typ 79, werden von der 
KExTLS sowohl für den typ.deLve (TLS-Sicht) als auch für den typ.fahrStreifen 
(logische Sicht Verkehr) in die entsprechende ATG eingetragen und archiviert.

Die Daten werden über die SWE BASt-Band im definierten Format [BAStVerkehrGeschw2007] 
exportiert, durch ein externes Ingenieurbüro plausibilisiert und anschließend als 
messwertersetzte Datens-ätze wieder in das System importiert und archiviert.

Auf Basis dieser messwertersetzten archivierten Daten werden auf Anforderung die Daten jeweils 
zu DTV-Werten für Tag, Monat, Quartal und Jahr jeweils für die Richtungsmessquerschnitte 
als auch für den Gesamtquerschnitt (BASt-Zählstelle) aggregiert.


## Disclaimer

Copyright (C) 2007-2018 inovat - Dipl.-Ing. H. C. Kniß

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

Dieses Programm ist Freie Software: Sie können es unter den Bedingungen
der GNU General Public License, wie von der Free Software Foundation,
Version 3 der Lizenz oder (nach Ihrer Wahl) jeder neueren
veröffentlichten Version, weiterverbreiten und/oder modifizieren.

Dieses Programm wird in der Hoffnung, dass es nützlich sein wird, aber
OHNE JEDE GEWÄHRLEISTUNG, bereitgestellt; sogar ohne die implizite
Gewährleistung der MARKTFÄHIGKEIT oder EIGNUNG FÜR EINEN BESTIMMTEN ZWECK.
Siehe die GNU General Public License für weitere Details.

Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
Programm erhalten haben. Wenn nicht, siehe <http://www.gnu.org/licenses/>.

## Kontakt
                                                                             
inovat, Dipl.-Ing. H. C. Kniß                                                                     
An der Krautwiese 37                                                                                     
D-53783 Eitorf                                                                                       
+49 (0)2243 8464 193                                                                                 
info@inovat.de                                                                                        
www.inovat.de
